body.CouponEntry form {margin:20px auto; }
body.IndexPage .IndexText span {margin:0;}
.ConnectOn p {margin:0;padding-top:.5em;padding-bottom:.5em;}
.ConnectOn p.connectHeader, .ConnectOn p.FinishHeader {margin:0;padding:0;}
.ConnectOn div#finishIncentive hr, .ConnectOn div#finishConnect hr {margin:.5em auto;}
div#connectContent ul li {margin:auto;}
